# Generated by Django 3.0.4 on 2020-05-04 11:17

from decimal import Decimal
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('storeapi', '0005_sale_sale_price'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sale',
            name='sale_price',
            field=models.DecimalField(decimal_places=2, default=1, max_digits=20, validators=[django.core.validators.MinValueValidator(Decimal('0.01'))]),
        ),
    ]
